# The `aodhclient` Python API

## Usage

To use aodhclient in a project:

    >>> from aodhclient.v2 import client
    >>> aodh = client.Client(...)
    >>> aodh.alarm.list()

## Reference

For more information, see the reference:

- Version 2 API
  - Client

this page last updated: 2026-08-19 20:41:09

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug